//***********************************************************************
//		Vandelay / App.cpp
//
//				Copyright (c) 2002-2003 David Blumberg
//						davidblumberg@linux.se
//					Published under the MIT license
//***********************************************************************

#include "AppWindow.h"
#include "App.h"


#define APP_SIGNATURE	"application/x-vnd.Blum-Vandelay"

int main(int, char**)
{
	App fApp;
	fApp.Run();
	return(0);
}

App::App()
		: BApplication(APP_SIGNATURE)
{
	AppWindow *fAppWindow;
	BRect WindowRect;
	
	WindowRect.Set(100, 100, 400, 320);
	fAppWindow = new AppWindow(WindowRect);
	fAppWindow->Show();
}
